#primary-menu-wrapper {
	background-color:#892b23;
	height:22px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	position:relative;
	z-index:10;
}

#primary-menu {
	background-color:#892b23;
	display:block;
	height:22px;
	margin:0 auto;
	padding:0;
	text-align:left;
	width:890px;
}

#primary-menu ul {
	margin:0;padding:0;
}

#primary-menu ul.menu li {
	display:block;
	float:left;
	margin:0;
	padding:0 20px 0 0;
	position:relative;
}

#primary-menu ul.menu li a {
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	padding:4px 3px;
	text-decoration:none;
	}
		
#primary-menu ul.menu li ul {
	left:-500em;
	margin:0;
	padding:0;
	position:absolute;
	z-index:2;
}
	
#primary-menu ul.menu li:hover ul {
	display:block;
	left:auto;
	width:118px;
	background:#FFFFFF;
}

#primary-menu ul.menu li ul li {
	background:#ffffff;
	float:left;
	height:auto;
	margin:0;
	padding:0;
}
	
#primary-menu ul.menu li:hover ul {
	border-top:1px solid #ffffff;
	border-right:1px solid #892b23;
	border-bottom:1px solid #892b23;
	border-left:1px solid #892b23;
}

#primary-menu ul.menu li ul li ul.menu {
	left:-500em;
	margin:0 0 0 -14px;
	padding:0;
}
	
#primary-menu ul.menu li ul li ul.menu li a {
	padding:0px;
}

#primary-menu ul.menu li ul {
	left:-500em;
	margin:0;
	padding:0;
	position:absolute;
	z-index:998; }
	
#primary-menu ul.menu li ul li a,#primary-menu ul.menu li ul li a:link,#primary-menu ul.menu li ul li a:visited {
	color:#892b23;
	display:block;
	font-size:10px;
	font-weight:bold;
	margin:0;
	padding:5px;
	text-transform:uppercase;
	width:108px;
}
	
#primary-menu ul.menu li a:hover {
	background-color:#892b23;
	color:#ffffff;
}

#primary-menu ul.menu li ul li a:hover {
	background-color:transparent;
	color:#0000CC;
}
	
#primary-menu ul.menu li.leaf a {
	background-color:#ffffff;
	color:#892b23;
}